Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Help su Wine
#1
Ho il remix mint del 2015 dove c'era, tra i tanti software, anche wine. Ora per qualche motivo non lo vedo più nel menù ma addirittura è stato disintallato. difatti quando lancio playonlinux mi dice:
Errore: PlayOnLinux cannot find wine (from Wine)
You should install it to use PlayOnLinux


Ho provato a fare di nuovo l'installazione e questo è il risultato:

lino@lino ~ $ sudo apt-get install wine

[sudo] password for lino: 
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
 wine : Dipende: wine1.6 oppure
                 wine1.8 ma non sta per essere installato
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.

Potete aiutarmi per favore ?
Cita messaggio
Grazie da:
#2
Dovresti precisare di quale remix parli...
Quelle basate su Mint 13 (LTS) non sono più supportate da aprile
Cita messaggio
Grazie da:
#3
Avevo scritto 2015 scusami pensavo bastasse. Linux Mint 17.2 rafaela.LTS
grazie
Cita messaggio
Grazie da:
#4
Anche Rebecca e Rosa sono del 2015 Smile
C'è una vecchia discussione che sembra trattare il tuo problema:
http://www.istitutomajorana.it/forum/Thr...e-problema
E c'è una discussione analoga anche sul forum di Ubuntu:
https://forum.ubuntu-it.org/viewtopic.php?p=4917399
Cita messaggio
Grazie da:
#5
Grazie ma non mi aiutano. Io ho playonlinux, il fatto è che mi è sparito wine e non riesco più ad installarlo
Cita messaggio
Grazie da:
#6
se la distribuzione non è più supportata, non installi più nulla ( ....mi è sparito wine e non riesco più ad installarlo ). devi reinstallare una versione + nuova.
Cita messaggio
Grazie da:
#7
che significa una versione più nuova, parli di wine ? Fino all'altro ieri la utilizzavo tranquillamente, parlo della remix 17.2 Rafaela di questo sito. Non so esattamente cosa sia successo ma ora wine non c'è più, disinstallato da cosa non so, vado ad installare di nuovo e mi riporta il messaggio che ho postato prima.
Se può essere d'aiuto, stavo maneggiando per togliere master pdf editor poichè avevo due versioni. Dopo sono andato sul sito di codemaster e ho preso la versione nuova. Il problema è che non la installa per mancanza di un libqt5svg5 e da qui mi sono messo ad installare le varie dipendenze ed è successo il patatrack
Cita messaggio
Grazie da:
#8
Ho provato anche a fare un upgrade, ora ho 17.3 rosa
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)